Application: gvSIG desktop - gvSIG bugs #2237
Refresco desplegable capa raster activa

01/27/2014 10:00 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

2.1.0-2221-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2217 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

El desplegable que indica la capa raster activa no se refresca bien.
indico secuencia:

- Afado una capa raster cualquiera a una Vista vacia.

- Aparece en el desplegable dicha capa.

- Elimina la capa raster del TOC (con lo cual la Vista queda nuevamente vacia)

- en el desplegable sigue apareciendo dicha capa, cuando realmente ya no esta disponible.

Adjunto imagen donde se ve este Ultimo paso.

History

#1 - 01/31/2014 07:54 AM - Alvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.1.0-2219-testing

#2 - 02/17/2014 08:40 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2219-testing to 2.1.0-2221-testing

#3 - 02/20/2014 03:33 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-desktop:r41179

#4 - 03/10/2014 12:39 PM - Alvaro Anguix
- Status changed from Fixed to Closed
